const getters = {
    userInfo: state => state.user.userInfo,
    logo: state => {
        // if (state.app.name) {
        //     return state.app.name
        // }
        // return require('../assets/images/logo.png')
        return ""
    },
    name: state => {
        if (state.app.name) {
            return state.app.name
        }
        return '甲鹤日语'
    },
    // 权限
    allAuth: state => state.user.allAuth,
}

export default getters